
		<?php 
error_reporting(0);
session_start();

include_once('../../../db_connect/db.php'); 
if(isset($_SESSION['admin_id'])){

	$admin_id = $_SESSION['admin_id'];
}else{
	$admin_id =0;
}
													
	$programme_course_id=mysqli_real_escape_string($con,$_POST["programme_course_id"]);
	$school_id=mysqli_real_escape_string($con,$_POST["school_id"]);
	$department_id=mysqli_real_escape_string($con,$_POST["department_id"]);
	$programme_id=mysqli_real_escape_string($con,$_POST["programme_id"]);
	$course_id=mysqli_real_escape_string($con,$_POST["course_id"]);
	$seen_as_elective=mysqli_real_escape_string($con,$_POST["seen_as_elective"]);
	
	//$insert = mysqli_query($con,"UPDATE programmes_courses SET modified_by='$admin_id',date_modified=now(),school_id='$school_id',department_id='$department_id',programme_id='$programme_id',course_id='$course_id',seen_as_elective='$seen_as_elective' WHERE programme_course_id='$programme_course_id'");
$insert = mysqli_query($con, "UPDATE programmes_courses SET school_id='$school_id',department_id='$department_id',programme_id='$programme_id',course_id='$course_id',seen_as_elective='$seen_as_elective',date_modified=now(),modified_by='$admin_id' WHERE programme_course_id='$programme_course_id'");                
							if($insert){ 
							
								echo 1; 
								
								
							} else{
								
								echo '<div class="alert alert-danger alert-dismissible" role="alert"><button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button><strong>Alert!</strong> not updated </div>';
							} 
		 
		 
		 
		 
		?>